[Desktop Entry]
Encoding=UTF-8
Name=Fatdog64 Laptop Screen Brightness
Icon=/usr/share/pixmaps/midi-icons/lamp48.png
Comment=Set the laptop LCD screen brightness. Only works if your brightness is adjustable.
Exec=fatdog-brightness.sh
Terminal=false
Type=Application
Categories=X-SetupWizard
GenericName=Laptop Screen Brightness
NoDisplay=true
